1This version number in this file name does not match any Fireware version number.
2There is a license required for this premium client, with a 30-day free trial available with download.
3Click here for more information about MVLS. If you have a VPN bundle ID for macOS, it must be updated on
the license server to support the macOS 3.00 or later client. To update your bundle ID, contact WatchGuard
Customer Support. Make sure to have your existing bundle ID available to expedite the update.
4With Fireware v12.5, the version of the Mobile VPNwith SSLclient updated to v12.5. This update is because
of upgrades in our software development environment, which caused the md5 checksum of the Mobile
VPNwith SSLclient installer to change. This release does not include any bug fixes or feature enhancements.
5On 11 November 2019, WatchGuard released multiple new client applications for macOS. These releases add
support for macOSCatalina 10.15, and require macOS High Sierra 10.13 or later. To learn more, see macOS
Catalina 10.15 software compatibility.
Download Software
12 WatchGuard Technologies, Inc.
Terms of Use | Privacy Policy | DMCA Policy
2006-2021 Rsmanuals.com